@charset "UTF-8";

/* ★下層ページ上部タイトル */

.under_title {
    background-size: cover;
    background-position: center center;
    height: 80vh;
    /* padding: 200px; */
    width: auto;
    margin-bottom: var(--section-gutter);
}

.under_title_inner {
    width: 100%;
    display: flex;
    height: 30vh;
    align-items: center;
    justify-content: center;
    padding-top: 80px;
}

.under_title_inner h1 {
    color: #fff;
    font-size: var(--size-lg);
    font-family: var(--font-zen);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.under_title_inner .contents_title {
    margin-bottom: 0;
    /* background-color: rgba(255, 255, 255, 0.6); */
    padding: calc(var(--gutter-base)*2);

}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .under_title {
        margin-bottom: var(--section-gutter-pc);
    }

    .under_title_inner h1 {
        font-size: var(--size-xl);
    }
}


/* 見出し横のアイコン */
.contents_title {
    position: relative;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
}

.contents_title::before {
    content: "";
    display: inline-block;
    content: url(../../img/h1_icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 1em;
    height: 1em;
    transform: rotate(-20deg);
    position: absolute;
    left: 40px;
}


/* トップへ戻るボタン */
.to_top {
    background-color: #826a64;
    color: #fff;
    width: 80px;
    line-height: 80px;
    display: block;
    text-decoration: none;
    text-align: center;
    border-radius: 50px;
    position: fixed;
    right: 20px;
    bottom: -200px;
    transition: 0.3s;
    z-index: 999;
}

.to_top.on {
    bottom: 20px;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .to_top {
        background-color: var(--main-color);
        width: 100px;
        line-height: 100px;

    }


}








/* 各セクションUnder01,02 */
.under01,
.under02,
.under03,
.under04,
.under05,
.under06 {
    /* background-color: blue; */
    padding-top: var(--section-gutter);
    padding-bottom: var(--contents-gutter);

}

.under01 .under01_inner,
.under02 .under02_inner,
.under03 .under03_inner,
.under04 .under04_inner,
.under05 .under05_inner,
.under06 .under06_inner {
    padding: 0 var(--side-gutter);
    word-break: keep-all;
}

.under01 .under01_text,
.under02 .under02_text,
.under03 .under03_text,
.under04 .under04_text,
.under05 .under05_text,
.under06 .under06_text {
    margin-bottom: var(--contents-gutter);
    word-break: keep-all;
}

.under01 img,
.under03 img {
    margin-bottom: var(--contents-gutter);
}

.under01 a:hover,
.under02 a:hover {
    opacity: 0.5;

}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .under01_inner,
    .under02_inner,
    .under03_inner,
    .under04_inner,
    .under05_inner,
    .under06_inner {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        padding: var(--section-gutter-pc) 0;
    }
}

.Item_nav {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}





/* 下層ページボタン */
.btn {
    background-color: var(--main-color);
    width: 280px;
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: var(--size-md);
    padding-top: 15px;
    padding-bottom: 15px;
    transition: 0.1s;
    border-radius: 100vh;
    margin-left: auto;
    margin-right: auto;
}

.Item_nav .btn {
    max-width: 80%;
}

.btn:hover {
    opacity: 0.8;
    box-shadow: none;
    transform: translateX(4px) translateY(4px);
}


/* ＝＝＝＝＝min-width:767px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:767px) {
    .Item_nav .btn {
        width: 280px;
    }
}